//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class MPAccountRelationship
    {
        public int MPAccountRelationshipId { get; set; }
        public int MPAccountId { get; set; }
        public int UserType { get; set; }
        public Nullable<int> IvaConditionId { get; set; }
    
        public virtual MPAccount MPAccount { get; set; }
    }
}
